import { OmitType, PartialType } from "@nestjs/mapped-types";

import { CreateFileUploadSettingDto } from "./create-file-upload-setting.dto";

export class UpdateFileUploadSettingDto extends PartialType(
  OmitType(CreateFileUploadSettingDto, ["fields"] as const),
) {}
